﻿html {
    font-size: 14px;
}
a{
    color: black;
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

img {
    vertical-align: top;
}

body {
    margin-bottom: 60px;
}

.header-contact {
    width: 100%;
    height: 30px;
    background-color: #f2f2f2;
}

    .header-contact span {
        margin: 0px 20px;
    }

.nav-background {
    width: 100%;
    height: 53px;
    background-color: #49d1d1;
}
.navbar-light .navbar-nav .nav-link{
    color: black;
}

.header {
    display: flex;
    align-items: center;
}

.search {
    display: flex;
    align-items: center;
}

    .search input {
        width: 400px;
        height: 52px;
        border: 1px solid rgb(128, 128, 128);
        border-radius: 6px;
    }

    .search span {
        height: 46px;
        line-height: 46px;
        padding: 0 20px;
    }
#search-addon {
    border: hidden;
    padding: 12px;
    border-radius: 10px;
}

.header span {
    margin-left: auto;
    margin-right: 32px;
}

nav {
    height: 64px;
    font-size: 18px;
    box-shadow: 4px 10px rgb(0,0,0,0.1);
    margin-bottom: 36px;
    background-color:white;
}
.dropdown-toggle {
    line-height: 4.15;
}
.header-navbar{
    background-color:white;
}
#mainNav {
    z-index: 1;
    position: absolute;
    top: 183px;
    padding: 0;
    width:100%;
}
/*scroll-navbar*/
.is-fixed {
    position: fixed;
    top: 0;
    z-index: 1;
    visibility: hidden;
    width: 100%;
}
.is-visible{
    visibility: visible;
}
.sticky {
    position: fixed !important;
    top: 0 !important;
}

text {
    font-size: 14px;
}

.post-preview{
    display: flex;
}

.post-preview .post-meta{
    opacity: 0.8;
}
.MostViewedPost-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.MostViewedPost-item {
    width: 46%;
    text-align:center;
    margin-top:32px;
}

/*Page*/
.pagination-container {
    display: flex;
    flex: 1;
}

.pagination {
    display: flex;
    flex: 1;
    list-style: none;
    padding: 0;
    gap: .625rem;
}
.pagination li {
        width: 32px;
        height: 32px;
        border: 1px solid;
        border-radius: 16px;
        /* line-height: 32px; */
        padding: 2px 10px;
}
.pagination li:hover{
    color: white;
    background-color: red;
    border: hidden;
}

.page-item, .page-link {
    height: 2rem;
    width: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.PagedList-pageCountAndLocation {
    justify-content: start;
    order: -1;
    flex: 1;
    // expands the div to max available width
}
.active {
    color: white;
    background-color: red;
    border: hidden;
}
/*To top button*/
#btn-back-to-top {
    position: fixed;
    width: 40px;
    height:40px;
    border: 20px;
    bottom: 20px;
    right: 20px;
    display: none;
}